.item {
  width: 230px;
  border-radius: 5px;
  box-shadow: 0 1px 2px 1px rgba(0, 0, 0, 0.137);
  overflow: hidden;
  box-sizing: border-box;
  margin-right: 20px;
  margin-bottom: 20px;
  position: relative;
  &__description {
    position: relative;
  }
  &__close-icon {
    background-color: transparent;
    border: none;
    font-size: 18px;
    color: whitesmoke;
    position: absolute;
    top: 10px;
    right: 10px;
    &:hover {
      cursor: pointer;
    }
    &:focus {
      outline: none;
      border: none;
    }
  }
  &-favourite-icon {
    background-color: transparent;
    border: none;
    color: rgb(182, 182, 182);
    font-size: 18px;
    position: absolute;
    top: 10px;
    right: 10px;
    &:hover {
      cursor: pointer;
    }
    &:focus {
      outline: none;
      border: none;
    }
  }
  &-is-favourite {
    color: lightsalmon;
  }
  &__img{
    border-radius: 5px;
    width: 228px;
    height:228px;
    border: 1px solid black;
    box-shadow: 0 2px 2px 1px rgba(0, 0, 0, 0.164);
  }
  &__description {
    padding: 15px;
  }
  &__song-title {
    display: flex;
    align-items: center;
  }
  &__song-name {
    padding: 0;
    margin: 0;
    font-size: 18px;
    margin-right: 10px;
  }
  &__song-artist {
    font-style: italic;
  }
  &__footer {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  &__song-price {
      font-weight: bold;
  }
  &__action-button {
    background-color: black;
    color: white;
    border-radius: 5px;
    border: none;
    padding: 5px;
    text-transform: uppercase;
    font-size: 12px;
  }
}

